Package wx :: Class Overlay

[frames | no frames]

## Type Overlay

    object --+
             |
            Overlay

Proxy of C++ Overlay class

Method Summary
Overlay | `__init__(self)`
| `__del__(self)`
| `Reset(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:04 2007 | http://epydoc.sf.net